﻿.u-body
        {
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        --theme-sheet-width-xl: 1140px;
        --theme-sheet-width-lg: 940px;
        --theme-sheet-width-md: 720px;
        --theme-sheet-width-sm: 540px;
        --theme-sheet-width-xs: 340px;
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        }

        /** common-rules **/
        h1.u-title
        {
        font-weight: 400;
        font-size: 6rem;
        line-height: 1.1;
        margin-top: 20px;
        margin-bottom: 20px;
        }
        h2.u-subtitle
        {
        font-weight: 400;
        font-size: 3rem;
        line-height: 1.1;
        margin-top: 20px;
        margin-bottom: 20px;
        }
        h1:not(.u-title)
        {
        font-weight: 400;
        font-size: 4.5rem;
        line-height: 1.1;
        margin-top: 20px;
        margin-bottom: 20px;
        }
        h2:not(.u-subtitle)
        {
        font-weight: 400;
        font-size: 3rem;
        line-height: 1.1;
        margin-top: 20px;
        margin-bottom: 20px;
        }
        h3
        {
        font-weight: 400;
        font-size: 2.25rem;
        line-height: 1.2;
        margin-top: 20px;
        margin-bottom: 20px;
        }
        h4
        {
        font-weight: 400;
        font-size: 1.5rem;
        line-height: 1.2;
        margin-top: 20px;
        margin-bottom: 20px;
        }
        h5
        {
        font-weight: 400;
        font-size: 1.25rem;
        line-height: 1.2;
        margin-top: 20px;
        margin-bottom: 20px;
        }
        h6
        {
        font-weight: 400;
        font-size: 1.125rem;
        line-height: 1.2;
        margin-top: 20px;
        margin-bottom: 20px;
        }
        p.u-large-text
        {
        font-size: 1.5rem;
        margin-top: 20px;
        margin-bottom: 20px;
        }
        p.u-small-text
        {
        font-size: 0.875rem;
        margin-top: 20px;
        margin-bottom: 20px;
        }
        p:not(.u-text-variant)
        {
        font-size: 1.125rem;
        margin-top: 20px;
        margin-bottom: 20px;
        line-height: 1.6;
        }
        a
        {
        font-size: 1.125rem;
        line-height: 1.6;
        }
        .u-btn
        {
        margin-top: 20px;
        margin-bottom: 20px;
        line-height: 1.4;
        }
        blockquote
        {
        font-size: 1.125rem;
        font-style: italic;
        padding-left: 20px;
        border-width: 4px;
        margin-top: 20px;
        margin-bottom: 20px;
        line-height: 1.6;
        }
        .u-metadata
        {
        margin-top: 20px;
        margin-bottom: 20px;
        line-height: 1.6;
        }
        ul:not(.u-unstyled)
        {
        font-size: 1.125rem;
        margin-top: 20px;
        margin-bottom: 20px;
        line-height: 1.6;
        }
        ol
        {
        font-size: 1.125rem;
        margin-top: 20px;
        margin-bottom: 20px;
        line-height: 1.6;
        }
        .u-post-content
        {
        font-size: 1.125rem;
        margin-top: 20px;
        margin-bottom: 20px;
        line-height: 1.6;
        }
        .u-input
        {
        border-width: 1px;
        borders: top right bottom left;
        }
        /** common-rules **/

        /** publish-rules **/
        /*begin-media rules*/
        @media (max-width: 1199px) {
        h1.u-title
        {
        font-size: 4.5rem;
        }
        }
        @media (max-width: 767px) {
        h1.u-title
        {
        font-size: 3.75rem;
        }
        }
        @media (max-width: 575px) {
        h1.u-title
        {
        font-size: 3rem;
        }
        }
        @media (max-width: 767px) {
        h2.u-subtitle
        {
        font-size: 2.25rem;
        }
        }
        @media (max-width: 575px) {
        h2.u-subtitle
        {
        font-size: 1.875rem;
        }
        }
        @media (max-width: 1199px) {
        h1:not(.u-title)
        {
        font-size: 3.75rem;
        }
        }
        @media (max-width: 767px) {
        h1:not(.u-title)
        {
        font-size: 3rem;
        }
        }
        @media (max-width: 575px) {
        h1:not(.u-title)
        {
        font-size: 2.25rem;
        }
        }
        @media (max-width: 767px) {
        h2:not(.u-subtitle)
        {
        font-size: 2.25rem;
        }
        }
        @media (max-width: 575px) {
        h2:not(.u-subtitle)
        {
        font-size: 1.875rem;
        }
        }
        @media (max-width: 767px) {
        h3
        {
        font-size: 1.875rem;
        }
        }
        @media (max-width: 575px) {
        h3
        {
        font-size: 1.5rem;
        }
        }
        @media (max-width: 767px) {
        p:not(.u-text-variant)
        {
        font-size: 1rem;
        }
        }
        @media (max-width: 767px) {
        a
        {
        font-size: 1rem;
        }
        }
        @media (max-width: 767px) {
        blockquote
        {
        font-size: 1rem;
        }
        }
        @media (max-width: 767px) {
        ul:not(.u-unstyled)
        {
        font-size: 1rem;
        }
        }
        @media (max-width: 767px) {
        ol
        {
        font-size: 1rem;
        }
        }
        @media (max-width: 767px) {
        .u-post-content
        {
        font-size: 1rem;
        }
        }
        /*end-media rules*/
        /** publish-rules **/

        

        /** cms-rules **/
        /*begin-responsive rules*/
        .u-lg h1.u-title
        {
        font-size: 4.5rem;
        }
        .u-md h1.u-title
        {
        font-size: 4.5rem;
        }
        .u-sm h1.u-title
        {
        font-size: 3.75rem;
        }
        .u-xs h1.u-title
        {
        font-size: 3rem;
        }
        .u-sm h2.u-subtitle
        {
        font-size: 2.25rem;
        }
        .u-xs h2.u-subtitle
        {
        font-size: 1.875rem;
        }
        .u-lg h1:not(.u-title)
        {
        font-size: 3.75rem;
        }
        .u-md h1:not(.u-title)
        {
        font-size: 3.75rem;
        }
        .u-sm h1:not(.u-title)
        {
        font-size: 3rem;
        }
        .u-xs h1:not(.u-title)
        {
        font-size: 2.25rem;
        }
        .u-sm h2:not(.u-subtitle)
        {
        font-size: 2.25rem;
        }
        .u-xs h2:not(.u-subtitle)
        {
        font-size: 1.875rem;
        }
        .u-sm h3
        {
        font-size: 1.875rem;
        }
        .u-xs h3
        {
        font-size: 1.5rem;
        }
        .u-sm p:not(.u-text-variant)
        {
        font-size: 1rem;
        }
        .u-xs p:not(.u-text-variant)
        {
        font-size: 1rem;
        }
        .u-sm a
        {
        font-size: 1rem;
        }
        .u-xs a
        {
        font-size: 1rem;
        }
        .u-sm blockquote
        {
        font-size: 1rem;
        }
        .u-xs blockquote
        {
        font-size: 1rem;
        }
        .u-sm ul:not(.u-unstyled)
        {
        font-size: 1rem;
        }
        .u-xs ul:not(.u-unstyled)
        {
        font-size: 1rem;
        }
        .u-sm ol
        {
        font-size: 1rem;
        }
        .u-xs ol
        {
        font-size: 1rem;
        }
        .u-sm .u-post-content
        {
        font-size: 1rem;
        }
        .u-xs .u-post-content
        {
        font-size: 1rem;
        }
        /*end-responsive rules*/
        /** cms-rules **/

        /** color-rules **/
        .u-overlap.u-overlap-transparent:not(.u-overlap-contrast) .u-header :not(.u-nav-item) > a,
        .u-gradient > .u-container-layout > a,
        .u-image:not(.u-shading) > .u-container-layout > a,
        a
        {
        color: #478ac9;
        }
        .u-overlap.u-overlap-transparent:not(.u-overlap-contrast) .u-header :not(.u-nav-item) > a:hover,
        .u-gradient > .u-container-layout > a:hover,
        .u-image:not(.u-shading) > .u-container-layout > a:hover,
        a:hover
        {
        color: #387cbd;
        }
        .u-overlap.u-overlap-transparent:not(.u-overlap-contrast) .u-header :not(.u-nav-item) > a:active,
        .u-gradient > .u-container-layout > a:active,
        .u-image:not(.u-shading) > .u-container-layout > a:active,
        a:active
        {
        color: #387cbd;
        }
        .u-overlap.u-overlap-transparent:not(.u-overlap-contrast) .u-header :not(.u-nav-item) > .u-btn,
        .u-gradient > .u-container-layout > .u-btn,
        .u-image:not(.u-shading) > .u-container-layout > .u-btn,
        .u-btn
        {
        background-color: #478ac9;
        color: #ffffff;
        }
        .u-overlap.u-overlap-transparent:not(.u-overlap-contrast) .u-header :not(.u-nav-item) > .u-btn:hover,
        .u-gradient > .u-container-layout > .u-btn:hover,
        .u-image:not(.u-shading) > .u-container-layout > .u-btn:hover,
        .u-btn:hover
        {
        background-color: #387cbd;
        color: #e6e6e6;
        }
        .u-overlap.u-overlap-transparent:not(.u-overlap-contrast) .u-header :not(.u-nav-item) > .u-btn:focus,
        .u-gradient > .u-container-layout > .u-btn:focus,
        .u-image:not(.u-shading) > .u-container-layout > .u-btn:focus,
        .u-btn:focus
        {
        background-color: #387cbd;
        color: #e6e6e6;
        }
        .u-overlap.u-overlap-transparent:not(.u-overlap-contrast) .u-header :not(.u-nav-item) > .u-btn:active,
        .u-gradient > .u-container-layout > .u-btn:active,
        .u-image:not(.u-shading) > .u-container-layout > .u-btn:active,
        .u-btn:active
        {
        background-color: #387cbd;
        color: #e6e6e6;
        }
        .u-overlap.u-overlap-transparent:not(.u-overlap-contrast) .u-header :not(.u-nav-item) > blockquote,
        .u-gradient > .u-container-layout > blockquote,
        .u-image:not(.u-shading) > .u-container-layout > blockquote,
        blockquote
        {
        border-color: #478ac9;
        }
        .u-overlap.u-overlap-transparent:not(.u-overlap-contrast) .u-header :not(.u-nav-item) > .u-input,
        .u-gradient > .u-container-layout > .u-input,
        .u-image:not(.u-shading) > .u-container-layout > .u-input,
        .u-input
        {
        border-color: #b3b3b3;
        background-color: #ffffff;
        color: #000000;
        }
        /** color-rules **/

        /** alt-color-rules **/
        :where(.u-custom-color-1, .u-custom-color-2, .u-custom-color-3, .u-body-color, .u-palette-1-base, .u-palette-1-dark-3, .u-palette-1-dark-2, .u-palette-1-dark-1, .u-palette-1, .u-palette-1-light-1, .u-palette-2-base, .u-palette-2-dark-3, .u-palette-2-dark-2, .u-palette-2-dark-1, .u-palette-2, .u-palette-2-light-1, .u-palette-3-dark-3, .u-palette-3-dark-2, .u-palette-3-dark-1, .u-palette-4-base, .u-palette-4-dark-3, .u-palette-4-dark-2, .u-palette-4-dark-1, .u-palette-5-dark-3, .u-palette-5-dark-2, .u-palette-5-dark-1, .u-grey-40, .u-grey-30, .u-grey-90, .u-grey-80, .u-grey-75, .u-black, .u-grey-70, .u-grey-60, .u-grey-50, .u-grey-dark-3, .u-grey-dark-2, .u-grey-dark-1, .u-grey, .u-shading) a, :where(.u-overlap-contrast .u-header) a:not(.u-nav-link):not(.u-btn)
        {
        color: #adcce9;
        }
        :where(.u-custom-color-1, .u-custom-color-2, .u-custom-color-3, .u-body-color, .u-palette-1-base, .u-palette-1-dark-3, .u-palette-1-dark-2, .u-palette-1-dark-1, .u-palette-1, .u-palette-1-light-1, .u-palette-2-base, .u-palette-2-dark-3, .u-palette-2-dark-2, .u-palette-2-dark-1, .u-palette-2, .u-palette-2-light-1, .u-palette-3-dark-3, .u-palette-3-dark-2, .u-palette-3-dark-1, .u-palette-4-base, .u-palette-4-dark-3, .u-palette-4-dark-2, .u-palette-4-dark-1, .u-palette-5-dark-3, .u-palette-5-dark-2, .u-palette-5-dark-1, .u-grey-40, .u-grey-30, .u-grey-90, .u-grey-80, .u-grey-75, .u-black, .u-grey-70, .u-grey-60, .u-grey-50, .u-grey-dark-3, .u-grey-dark-2, .u-grey-dark-1, .u-grey) a:hover
        {
        color: #a1a1a1;
        }
        :where(.u-custom-color-1, .u-custom-color-2, .u-custom-color-3, .u-body-color, .u-palette-1-base, .u-palette-1-dark-3, .u-palette-1-dark-2, .u-palette-1-dark-1, .u-palette-1, .u-palette-1-light-1, .u-palette-2-base, .u-palette-2-dark-3, .u-palette-2-dark-2, .u-palette-2-dark-1, .u-palette-2, .u-palette-2-light-1, .u-palette-3-dark-3, .u-palette-3-dark-2, .u-palette-3-dark-1, .u-palette-4-base, .u-palette-4-dark-3, .u-palette-4-dark-2, .u-palette-4-dark-1, .u-palette-5-dark-3, .u-palette-5-dark-2, .u-palette-5-dark-1, .u-grey-40, .u-grey-30, .u-grey-90, .u-grey-80, .u-grey-75, .u-black, .u-grey-70, .u-grey-60, .u-grey-50, .u-grey-dark-3, .u-grey-dark-2, .u-grey-dark-1, .u-grey) a:active
        {
        color: #a1a1a1;
        }
        :where(.u-shading, .u-overlap-contrast .u-header) .u-btn
        {
        background-color: #adcce9;
        color: #000000;
        }
        :where(.u-shading, .u-overlap-contrast .u-header) .u-btn:hover
        {
        background-color: #8db8e0;
        color: #ffffff;
        }
        :where(.u-shading, .u-overlap-contrast .u-header) .u-btn:active
        {
        background-color: #8db8e0;
        color: #ffffff;
        }
        /** alt-color-rules **/
    


/*end-variables sitestylecss*/
/*begin-variables base-font-size*/ 
 html { font-size: 16px; }
 /*end-variables base-font-size*/ .u-section-1 {
  background-image: ;
  background-position: 50% 50%;
}
.u-section-1 .u-sheet-1 {
  min-height: 775px;
}
.u-section-1 .u-layout-wrap-1 {
  margin-top: 138px;
  margin-bottom: 60px;
}
.u-section-1 .u-layout-cell-1 {
  min-height: 546px;
}
.u-section-1 .u-container-layout-1 {
  padding: 0;
}
.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 56px 30px 0;
}
.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 30px 0;
}
.u-section-1 .u-text-3 {
  margin: 20px 487px 0 30px;
}
.u-section-1 .u-text-4 {
  margin: 15px auto 0 30px;
}
.u-section-1 .u-layout-cell-2 {
  min-height: 546px;
  background-image: none;
  --radius: 50px;
}
.u-section-1 .u-container-layout-2 {
  padding: 30px;
}
.u-section-1 .u-text-5 {
  margin: 44px 121px 0 0;
}
.u-section-1 .u-form-1 {
  height: 315px;
  width: 510px;
  margin: 29px 0 0;
}
.u-section-1 .u-form-group-1 {
  margin-left: 0;
}
.u-section-1 .u-form-group-2 {
  margin-left: 0;
}
/*RESPONSIVE_MEDIA*/
@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 543px;
  }
  .u-section-1 .u-layout-wrap-1 {
    margin-top: 125px;
  }
  .u-section-1 .u-layout-cell-1 {
    min-height: 450px;
  }
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
  .u-section-1 .u-text-3 {
    margin-right: 387px;
  }
  .u-section-1 .u-layout-cell-2 {
    min-height: 450px;
  }
  .u-section-1 .u-text-5 {
    margin-right: 221px;
  }
  .u-section-1 .u-form-1 {
    width: 410px;
  }
}
/*/RESPONSIVE_MEDIA*/
/*RESPONSIVE_CLASS*/
.u-lg .u-section-1 .u-sheet-1 {
  min-height: 543px;
}
.u-lg .u-section-1 .u-layout-wrap-1 {
  margin-top: 125px;
}
.u-lg .u-section-1 .u-layout-cell-1 {
  min-height: 450px;
}
.u-lg .u-section-1 .u-text-1 {
  font-size: 2.25rem;
}
.u-lg .u-section-1 .u-text-2 {
  margin-right: 0;
}
.u-lg .u-section-1 .u-text-3 {
  margin-right: 387px;
}
.u-lg .u-section-1 .u-layout-cell-2 {
  min-height: 450px;
}
.u-lg .u-section-1 .u-text-5 {
  margin-right: 221px;
}
.u-lg .u-section-1 .u-form-1 {
  width: 410px;
}
/*/RESPONSIVE_CLASS*/
/*RESPONSIVE_MEDIA*/
@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 193px;
  }
  .u-section-1 .u-layout-wrap-1 {
    margin-top: 191px;
  }
  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }
  .u-section-1 .u-text-3 {
    margin-right: 277px;
  }
  .u-section-1 .u-layout-cell-2 {
    min-height: 512px;
  }
  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 43px;
    margin-right: 0;
  }
  .u-section-1 .u-form-1 {
    width: 300px;
    margin-top: 30px;
  }
}
/*/RESPONSIVE_MEDIA*/
/*RESPONSIVE_CLASS*/
.u-md .u-section-1 .u-sheet-1 {
  min-height: 193px;
}
.u-md .u-section-1 .u-layout-wrap-1 {
  margin-top: 191px;
}
.u-md .u-section-1 .u-layout-cell-1 {
  min-height: 100px;
}
.u-md .u-section-1 .u-text-1 {
  font-size: 1.875rem;
}
.u-md .u-section-1 .u-text-2 {
  font-size: 1rem;
}
.u-md .u-section-1 .u-text-3 {
  margin-right: 277px;
}
.u-md .u-section-1 .u-layout-cell-2 {
  min-height: 512px;
}
.u-md .u-section-1 .u-text-5 {
  width: auto;
  margin-top: 43px;
  margin-right: 0;
}
.u-md .u-section-1 .u-form-1 {
  width: 300px;
  margin-top: 30px;
}
/*/RESPONSIVE_CLASS*/
/*RESPONSIVE_MEDIA*/
@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 293px;
  }
  .u-section-1 .u-layout-wrap-1 {
    margin-top: 147px;
  }
  .u-section-1 .u-layout-cell-2 {
    min-height: 468px;
  }
  .u-section-1 .u-text-5 {
    margin-right: 285px;
  }
  .u-section-1 .u-form-1 {
    height: 355px;
  }
}
/*/RESPONSIVE_MEDIA*/
/*RESPONSIVE_CLASS*/
.u-sm .u-section-1 .u-sheet-1 {
  min-height: 293px;
}
.u-sm .u-section-1 .u-layout-wrap-1 {
  margin-top: 147px;
}
.u-sm .u-section-1 .u-layout-cell-2 {
  min-height: 468px;
}
.u-sm .u-section-1 .u-text-5 {
  margin-right: 285px;
}
.u-sm .u-section-1 .u-form-1 {
  height: 355px;
}
/*/RESPONSIVE_CLASS*/
/*RESPONSIVE_MEDIA*/
@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-top: 138px;
  }
  .u-section-1 .u-text-3 {
    margin-right: 77px;
  }
  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
  .u-section-1 .u-text-5 {
    margin-right: 190px;
  }
}
/*/RESPONSIVE_MEDIA*/
/*RESPONSIVE_CLASS*/
.u-xs .u-section-1 .u-layout-wrap-1 {
  margin-top: 138px;
}
.u-xs .u-section-1 .u-text-3 {
  margin-right: 77px;
}
.u-xs .u-section-1 .u-layout-cell-2 {
  min-height: 100px;
}
.u-xs .u-section-1 .u-container-layout-2 {
  padding-left: 10px;
  padding-right: 10px;
}
.u-xs .u-section-1 .u-text-5 {
  margin-right: 190px;
}
/*/RESPONSIVE_CLASS*/



 .u-header {
  background-image: none;
}
.u-header .u-sheet-1 {
  min-height: 144px;
}
.u-header .u-image-1 {
  width: 305px;
  height: 112px;
  margin: 16px auto 0 0;
}
.u-header .u-logo-image-1 {
  width: 100%;
  height: 100%;
}
.u-header .u-menu-1 {
  margin: -74px 0 54px auto;
}
.u-header .u-nav-1 {
  font-size: 1rem;
}
.u-header .u-nav-link-2 {
  padding: 10px 20px;
}
.u-header .u-nav-3 {
  font-size: 1.25rem;
}
@media (max-width: 1199px) {
  .u-header .u-menu-1 {
    width: auto;
    margin-top: -74px;
  }
}
@media (max-width: 575px) {
  .u-header .u-image-1 {
    width: 191px;
    height: 70px;
    margin-top: 18px;
  }
  .u-header .u-menu-1 {
    margin-top: -32px;
    margin-bottom: 56px;
  }
}


@media (max-width: 939px) {
                    [data-responsive-from="MD"] .u-nav-container {
                        display: none;
                    }
                    [data-responsive-from="MD"] .menu-collapse {
                        display: block;
                    }
                }

 .u-footer {
  background-image: linear-gradient(rgba(247, 169, 189, 0.8), rgba(247, 169, 189, 0.8));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}
.u-footer .u-sheet-1 {
  min-height: 106px;
}
.u-footer .u-list-1 {
  margin-top: 32px;
  margin-bottom: 0;
}
.u-footer .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  --gap: 0px;
  min-height: 42px;
}
.u-footer .u-container-layout-1 {
  padding: 10px;
}
.u-footer .u-text-1 {
  margin: 0 auto 0 0;
}
.u-footer .u-btn-1 {
  background-image: none;
  padding: 0;
}
.u-footer .u-container-layout-2 {
  padding: 10px;
}
.u-footer .u-text-2 {
  margin: 0 auto 0 0;
}
.u-footer .u-btn-2 {
  background-image: none;
  padding: 0;
}
.u-footer .u-container-layout-3 {
  padding: 10px;
}
.u-footer .u-text-3 {
  margin: 0 auto 0 0;
}
.u-footer .u-btn-3 {
  background-image: none;
  padding: 0;
}
.u-footer .u-text-4 {
  margin: 1px 0 8px 458px;
}
.u-footer .u-btn-4 {
  background-image: none;
  padding: 0;
}
@media (max-width: 1199px) {
  .u-footer .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 35px;
  }
  .u-footer .u-text-4 {
    width: auto;
    margin-left: 523px;
  }
}
@media (max-width: 991px) {
  .u-footer .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 80px;
  }
  .u-footer .u-text-4 {
    margin-left: 38px;
  }
}
@media (max-width: 767px) {
  .u-footer .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
  .u-footer .u-text-4 {
    margin-left: 0;
  }
}
@media (max-width: 575px) {
  .u-footer .u-text-4 {
    margin-bottom: 55px;
  }
}

